WordPress.org

Ready to get started?Download WordPress

Forums

Installed new theme - all pages incl. admin are now blank (14 posts)

  1. sfgirl
    Member
    Posted 3 years ago #

    I know I need to update, so I'm not sure which version it is.

    I installed a new theme from the theme templates and now I cant get back into admin, I have nothing on my /blog pages - it all seems to be gone.

    Without admin, I dont know what to do.

  2. Nerx
    Member
    Posted 3 years ago #

    Did you set backup? What version of WP are you using? Which theme was it? Need more information to be able to help you.

  3. jfields0311
    Member
    Posted 3 years ago #

    Having the same problem. Fresh load of WP, installed the theme, hit the activate then bang. Everything gone. Very annoyed. Anyone got any ideas?

  4. Chip Bennett
    Theme Review Admin
    Posted 3 years ago #

    What version of WordPress are you using?
    What Theme did you attempt to activate?
    What version is the Theme?

    To restore your access to your site, you need to access it via FTP.

    Then, find \wp-content\themes\<theme-name>, and delete the <theme-name> directory for the offending Theme. That will cause WordPress to revert to the default Theme (which is currently TwentyTen).

  5. manumelzer
    Member
    Posted 3 years ago #

    Same thing happened to me, I need some help!!

    How do I access via FTP?

  6. Chip Bennett
    Theme Review Admin
    Posted 3 years ago #

    To access via FTP, you need:

    1) An FTP client
    2) FTP username/password
    3) Connect your FTP client to your site's FTP access, usually something like (if your website is http://www.mydomain.tld):

    ftp.mydomain.tld
  7. Chip Bennett
    Theme Review Admin
    Posted 3 years ago #

    Stupid auto-linking. There is no "http://" in front of the ftp.mydomain.tld...

  8. manumelzer
    Member
    Posted 3 years ago #

    Mine it's not paid, so I don't have an FTP. Is there any other way?

    I'm using an old version, the one before 3.1.

    The theme i've activated is the suburbia wordpress.

    Any other way?

    Thanks a lot for your help!

  9. Chip Bennett
    Theme Review Admin
    Posted 3 years ago #

    What do you mean, you "don't have an FTP"?

    FTP (file transfer protocol) is merely a communication protocol, like HTTP (hypertext transfer protocol).

    If you have a paid webhosting account, you almost certainly have FTP access to your account.

  10. jfields0311
    Member
    Posted 3 years ago #

    Thank you Chip Bennett,
    Current version of WP - started with the TwentyTen as usual, then tried the ThemeMX theme. Not impressed. Sent them a ticket, haven't heard back yet.

    That is just what I will try. Glad I didn't get very far. Thanks again.

  11. sfgirl
    Member
    Posted 3 years ago #

    Thanks for the quick reply!

    I cant see what version of WP it was, but I updated probably about 9 months ago, and I needed to update again today when I logged in.

    Unfortunately I'm hosting with Yahoo Small Biz, and I dont know thst I can access my WordPress files from there. But I'm in the process of moving everything over to new hosting (for that exact reason), so maybe I should just wait until that goes through, and then I'll follow your instructions for restoring the old theme (and then update my WP).

    Is there a specific process for updating to a new theme that you can point us to, where we might avoid the same blank screen problem when trying again?

    FWIW, the one I updated to was Codium Extend:
    http://wordpress.org/extend/themes/codium-extend

    Thanks again!

  12. 123milliseconds
    Member
    Posted 3 years ago #

    >>>Is there a specific process for updating to a new theme that you can point us to, where we might avoid the same blank screen problem when trying again?

    Some themes have some problems for some people that will cause this; no way to know beforehand.

    Keep minimum plugins minimize change of this happening

  13. henri
    Member
    Posted 3 years ago #

    Hi sfgirl Codium Extend need at minimum wordpress 3.0

  14. sfgirl
    Member
    Posted 3 years ago #

    Good to know! I'll update first next time :)
    Thx!

Topic Closed

This topic has been closed to new replies.

About this Topic